﻿@using EnergyMission.Web.Views
@*<div class="navbar navbar-inverse navbar-fixed-top" role="navigation" ng-controller="app.controllers.views.layout as vm">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#/">slnEnergyMission!</a>
        </div>
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li ng-class="{active: activeMenu == route.config.menuItem}" ng-repeat="route in vm.routes">
                    <a ng-href="#{{route.url}}">{{route.config.menuText}}</a>
                </li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown">
                    <a href="" data-toggle="dropdown"><i ng-class="vm.getLanguageFlagClass()"></i> <span>{{vm.getLanguageName()}}</span> <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li ng-hide="vm.isCurrentLanguage('tr')"><a href="/AbpLocalization/ChangeCulture?cultureName=tr"><i class="famfamfam-flag-tr"></i> Türkçe</a></li>
                        <li ng-hide="vm.isCurrentLanguage('en')"><a href="/AbpLocalization/ChangeCulture?cultureName=en"><i class="famfamfam-flag-england"></i> English</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</div>*@

<div class="container">
    <div data-ng-view class="shuffle-animation"></div>
</div>

